@charset "utf-8";
/* CSS Document */
.w1000{width:980px;}
.w200{width:200px;}
.w45{width:45px;}
#menu {font-family: 'Noto Sans KR', sans-serif;}
#menu td{background-color:#fff; font-size:16px; border-bottom:1px solid #c1c1c1; }
#menu td a{display:block; text-decoration:none;  height:100%; color:#2d313c;}
#menu td a:hover{background-color:#00a484;  font-weight:bold; color:#fff;}
.ahover{background-color:#00a484; font-weight:bold;color:#fff;}
#menu li{display:inline-block; width:50%; list-style:none; text-align:center; vertical-align:middle; line-height:52px;}
.h50{height:50px;}
.h30{height:30px;}
.h10{height:10px;}
.f24{font-family: 'Noto Sans KR', sans-serif; font-size:24px; line-height:60px; font-weight:bold; color:#fff;}
.pad50{padding:50px 50px 50px 50px;}

#board {font-family: 'Noto Sans KR', sans-serif;}
#board a{text-decoration:none;  height:100%; color:#2d313c;}
#board a:hover{font-weight:bold;}
.w85{width:90%;}
.w15{width:10%;}
.board_top{background-color:#e0e0e0; border-bottom:2px solid #c2c2c2; text-align:center; line-height:30px; font-size:14px; font-weight:bold;}
.board_txt{border-bottom:1px solid #ccc; font-size:14px; padding-top:10px; padding-bottom:10px;}
.cen{text-align:center;}
.cenline{border-top:3px solid #00a484; width:1%}
.curr{width:16%; background-color:#fff; font-size:20px; font-family: 'Noto Sans KR', sans-serif; line-height:100px; text-align:center; color:#00a484; font-weight:bold;}
.curr_txt{font-size:14px; font-family: 'Noto Sans KR', sans-serif; color:#fff; font-weight:200;}
.btn01{display:block; width:100%; background-color:#000; font-size:14px; font-weight:500; color:#fff; line-height:30px; text-decoration:none; text-align:center;}
.w200{width:200px; }
.cpg { font-weight:bold;}